using OpenTK.Mathematics;

namespace Engine.Graphics;

internal interface IRenderer
{
  public void StartFrame();
  public void EndFrame(in Matrix4 parProjectionMatrix, in Matrix4 parViewMatrix);

  public void Resize(int parWidth, int parHeight);
}